<adaptor retries="3" scheduler="round-robin" redir="http://www.omnigroup.com">
        <application name="CoreTest" redir="http://www.round1.com/doh">
                <instance id="1" port="8000" host="charizard">
                </instance>
        </application>
</adaptor>
